/*=======================
 Common Element CSS
=======================*/
*{outline:medium none;}
a,a:hover,a:focus{text-decoration:none;outline:none;}
h1, h2, h3, h4, h5, h6{margin:0;}
.text-strike{text-decoration:line-through;}
.text-underline, .text-underline:hover, .text-underline:focus{text-decoration:underline;}
.align-M{vertical-align:middle;}
.align-T{vertical-align:top;}
.align-B{vertical-align:bottom;}
.dis-inblk{display:inline-block;}
.dis-blk{display:block;}
.cursor-P{cursor:pointer;}
.pos-rel{position:relative;}
.cms-text{
	font-size: 15px;
    line-height: 23px;
    color: #797979;
    letter-spacing: 0.5px;
    text-align: center;
    max-width: 800px;
    margin: 0 auto 20px;
}
.ellipsis{overflow:hidden;}
.cms-text1{font-size:13px;line-height:20px;margin-bottom:20px;color:#797979;letter-spacing: 0.4px;}
.cms-text2{font-family:"Montserrat-Regular";font-size:20px;line-height:27px;color:#0c304f;}

/**To Set Image Verticle Alignement**/
.tableimg-valign{display:table;width:100%;table-layout:fixed;}
.tableimg-valign .image-box{display:table-cell;text-align:center;vertical-align:middle;}

/*=========================
 Common Font Size CSS
=========================*/
.fs10{font-size:10px;}
.fs11{font-size:11px;}
.fs12{font-size:12px;}
.fs13{font-size:13px;}
.fs14{font-size:14px;}
.fs15{font-size:15px;}
.fs16{font-size:16px;}
.fs17{font-size:17px;}
.fs18{font-size:18px;}
.fs19{font-size:19px;}
.fs20{font-size:20px;}
.fs21{font-size:21px;}
.fs22{font-size:22px;}
.fs23{font-size:23px;}
.fs24{font-size:24px;}
.fs25{font-size:25px;}
.fs26{font-size:26px;}
.fs27{font-size:27px;}
.fs28{font-size:28px;}
.fs29{font-size:29px;}
.fs30{font-size:30px;}

/*==========================
 Common Font Color CSS
==========================*/
.f-white{color:#ffffff;}
.f-black{color:#000000;}
.f-blue{color:#0c304f !important;}
.f-blue1{color:#0c304f;}
.f-gray{color:#a9adb3;}
.f-red{color:#ff0000;}

/*We can apply font family here that has boldnes*/
.f-bold{font-family:'Lato-Bold';}
.f-semibold{font-family:'montserratsemibold';}
.f-Montserrat{font-family:'Montserrat-Regular';}
/*==========================
 Common Heading Types CSS
==========================*/
.hd-type1{
	font-family:'montserratsemibold';
    font-size:20px;
    line-height:22px;
	margin-bottom:10px;
    color:#041e61;
	letter-spacing:2px;
    text-transform:uppercase;
}
.hd-type2{
	font-family:'Lato-Bold';
	font-size: 30px;
	line-height: 43px;
	margin-bottom: 32px;
	color: #001e61;
	letter-spacing: 1px;
	text-transform: uppercase;
	text-align: center;
	position: relative;
	padding-bottom: 15px;
}
.hd-type2:before{
	content:'';
	width:49px;
	height:2px;
	background-color:#0039b3;
	position:absolute;
	bottom:0; left:50%;
	margin-left:-24px;
}
.hd-type2 .sub-head{
	display:block;
	color:#9b9b9b;
	font-family:'Montserrat-Bold';
	font-size:12px;
	line-height:14px;
	text-transform:uppercase;
	letter-spacing:5px;
	margin-bottom:5px;
}
.hd-type3{
	font-family:'Lato-Bold';
    font-size:30px;
    line-height:32px;
    margin-bottom: 20px;
    color:#001e61;
	letter-spacing:1px;
    text-transform:uppercase;
    position: relative;
}
.hd-type4{
	font-family: 'montserrat-bold';
    font-size:14px;
    line-height:20px;
    color:#000000;
	letter-spacing:0.4px;
	text-transform:uppercase;
}
.hd-type5{
	font-family:'Lato-Bold';
    font-size:28px;
    line-height:30px;
    color:#000000;
	letter-spacing:4px;
	text-transform:uppercase;
	text-align:center;
    margin-bottom:35px;
}
.hd-type6{color:#000000;font-family:'Montserrat-Bold';font-size:25px;line-height:28px;}
.hd-type7{color:#3b3b3b;font-size:14px;line-height:16px;}
.hd-type8{
	background-color: #ebf0f9;
    color: #000000;
    font-size: 13px;
    line-height: 17px;
    letter-spacing: 1.7px;
    font-family: 'Lato-Bold';
    padding: 8px 15px 8px 15px;
    border-bottom: 2px solid #1d1d1d;
}
.hd-type10{font-family:'montserratsemibold';color:#4c4c4c;font-size:13px;line-height:17px;}
.hd-type11{color:#4c4c4c;font-family:'Lato-Bold';font-size:15px;line-height:17px;}
.hd-type12{color:#4c4c4c;font-family:'montserratsemibold';font-size:15px;line-height:17px;}
.hd-type13{
    background-color:#001e61;
    color:#ffffff;
    font-family:"Lato-Bold";
    font-size:13px;
    line-height:17px;
    letter-spacing: 1.7px;
    text-transform: uppercase;
    padding:20px;
}
.hd-type14{
	color:#000000;
    font-family:"montserratsemibold";
    font-size:28px;
    letter-spacing:4px;
    line-height:30px;
    margin-bottom:13px;
}
.hd-type15{
    background-color:#001e61;
    color:#ffffff;
    font-family:"Lato-Bold";
    font-size:13px;
    line-height:17px;
    letter-spacing: 1.7px;
    text-transform: uppercase;
    padding:24px 23px 23px 23px;
}
.hd-type16{
	font-family: 'montserratsemibold';
	font-size: 14px;
	line-height: 0.86;
	letter-spacing: 0.4px;
	color: #000000;
}
/*==========================
 Common Link Types CSS
==========================*/
.link-type1,.link-type1:focus{
	font-family:'Lato-Bold';
    font-size:15px;
    line-height:20px;
	color:#0039b3;
	letter-spacing: 0.4px;
	font-weight:normal;
}
.link-type1:hover{color:#0c304f;}
.link-type2,.link-type2:focus{
	font-family:'Lato-Regular';
    font-size:13px;
    line-height:15px;
	color:#0039b3;
	text-decoration:underline;
	display: block;
	margin-bottom: 7px;
}
.link-type2:hover{color:#000000;text-decoration:underline;}
.link-type3,.link-type3:focus{font-size:12px;line-height:14px;color:#0e39b3;}
.link-type3:hover{color:#0c304f;}
.link-type4,.link-type4:focus{
	color:#2b92a7;
	font-size:13px;
	line-height:15px;
	position:relative;
	display:inline-block;
	padding-right:17px;
    margin-top:3px;
}
.link-type4:before{
	font-family:'FontAwesome';
	content:"\f105";
	color:#2b92a7;
	font-size:20px;
	line-height:20px;
	position:absolute;
	top:-2px; right:0px;
	display:inline-block;
}
.link-type4:hover,.link-type4:hover:before{color:#ff9800;}
.link-type5,.link-type5:focus{
    font-size:14px;
    line-height:16px;
	color:#0c304f;
	text-decoration:underline;
}
.link-type5:hover{color:#0039b3;text-decoration:underline;}
.link-type6,.link-type6:focus{
    font-size:14px;
    line-height:14px;
	color:#0039b3;
	text-decoration:underline;
}
.link-type6:hover{color:#0c304f;text-decoration:underline;}
.link-type7,.link-type7:focus{
	font-family:'Lato-Bold';
    font-size:10px;
    line-height:14px;
	color:#0039b3;
	text-transform:uppercase;
	letter-spacing:1px;
}
.link-type7:hover{color:#0c304f;}
.link-type8, .link-type8:focus{
	color:#0c304f;
	font-family:"Lato-Bold";
	font-size:14px;
	letter-spacing:1px;
	line-height:14px;
	text-decoration:underline;
	text-transform:uppercase;
}
.link-type8:hover{color:#0c304f;text-decoration:underline;}
.delete-link, .delete-link:focus{
	background-color:#0039b3;
	border:2px solid #0039b3;
    color:#ffffff;
    font-size:12px;
    line-height:14px;
    padding:10px 20px;
    text-align:center;
    text-transform:uppercase;
    transition:all 0.5s ease 0s;
    display:inline-block;
    letter-spacing: 0.7px;
	position:absolute;
	right:10px;top:10px;
	min-width: 140px;
}
.link-type9,.link-type9:focus{
    font-size:13px;
    line-height:14px;
	color:#f2b511;
}
.link-type9:hover{color:#f2b511;}
.link-type10,.link-type10:focus{
	font-family:'montserratsemibold';
    font-size:14px;
    line-height:14px;
	color:#f2b511;
	font-weight:normal;
}
.link-type10:hover{color:#0c304f;}
.delete-link:hover{background-color:#ffffff;color:#0c304f;}

/*=======================
 Common Box Types CSS
=======================*/
.box-type1{background-color:#ffffff; padding:15px;}
.box-type2{border:1px solid #dbdbdb;}
.box-type3{border-bottom:1px solid #d9d9d9;}
.box-type4{border-left:5px solid #0c304f;border-right:1px solid #d9d9d9;border-top:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9;}
.box-type5{border:1px solid #d9d9d9;}
.box-type5.bdr0-RLB{border-width:1px 0 0;}

/*============================
 Common Box Border Type CSS
============================*/
.boxbdr-type1{border-bottom:1px solid #d2d2d2;}
.boxbdr-type2{border-bottom:1px solid #d2d2d2;}

/*========================
Common Background CSS
========================*/
.bg-type1{background-color:#ffffff;}
.bg-type2{background-color:#001e61;}
.bg-type3{background-color:rgba(0, 57, 179, 0.08);}
.bg-type4{background-color:#0c304f;}
.bg-type5{background-color: #f7f7f7;}
/*===============================
 Common Box Border Width CSS
===============================*/
.bdr0{border:none !important;}
.bdr0-L{border-left:none !important;}
.bdr0-R{border-right:none !important;}
.bdr0-T{border-top:none !important;}
.bdr0-B{border-bottom:none !important;}
.bdr1-R{border-right:1px solid #c5c5c5;}
.bdr1-TB{border-top:1px solid #d9d9d9; border-bottom:1px solid #d9d9d9;  }
/*======================
 Common HR Type CSS
======================*/
.hrline-type1{border-color:#e8d9fb;}
.hrline-type2{border-color:transparent;}
.hrline-type3{border-color:#d9d9d9; margin-left:-15px; margin-right:-15px;}
.hrline-type4{border-color:#d9d9d9;}
.hrline-type5{border-color:#0c304f;border-width:2px 0;}

/*========================
 Common Box Types CSS
========================*/
.point{margin:0px;padding:0px;}/*Add point class in ul tag and also add point type class for eg "point point-type1"*/
/**** Points Type CSS*****/
.point-type1{list-style-type:none;}
.point-type1 li{
	font-family:'opensans_regular';
	font-size:14px;
	line-height:16px;
	display:block;
	color:#888888;
	text-decoration:none;
	margin-bottom:5px;
}
.point-type2{padding:0px; margin:0;}
.point-type2 li{
	font-size:14px;
	line-height:24px;
	color:#797979;
	text-decoration:none;
	margin-bottom:8px;
	padding-left:20px;
	position:relative;
	list-style-type:none;
}
.point-type2 li:before{
	position:absolute;
	left:-2px; top:1px;
	content:'\22C5';
	font-size:60px;
	line-height:15px;
	color:#041c5f;
}
.point-type3{list-style-type:none;}
.point-type3 li{
	padding-left:10px;
	position:relative;
	margin-bottom:3px;
	font-size:13px;
	line-height:15px;
}
.point-type3 li:before{
	content:"";
	border-left:5px solid #000000;
	border-bottom:5px solid transparent;
	border-top:5px solid transparent;
	position:absolute;
	left:0;
	top:4px;
}
.point-type4{list-style-type:none;}
.point-type4 li{
	font-size:13px;
    line-height:20px;
    margin-bottom:10px;
    padding-left:22px;
    letter-spacing: 0.4px;
    position:relative;
    color: #797979;
}
.point-type4 li:before{
	content:"";
	background:url(../images/point-tick.svg) no-repeat;
	position:absolute;
	left:0;
	top:4px;
	width:13px;
	height:12px;
}
.point-type5{padding-left:10px;}
.point-type5 li{
	font-size:15px;
    line-height:17px;
    margin-bottom:10px;
	list-style:none;
	color:#0c304f;
	position:relative;
}
.point-type5 li:before{content:'.';font-size:24px;line-height:0px;position:absolute;top:0px;left:-10px;}
.point-type6{
	margin: 0px;
	padding: 0px;
}
.point-type6 li{
	font-size:13px;
    line-height:20px;
    letter-spacing: 0.4px;
    margin-bottom:10px;
	list-style:none;
	color:#797979;
	position:relative;
	padding-left: 26px;
	font-family:'Lato-Regular';
}
.point-type6 li:before{
	content:'';
	background-color: #001e61;
	height: 7px;
	width: 7px;
	border-radius: 50%;
	position:absolute;
	top:5px;
	left:0px;
}
.point-type7{padding-left:15px;}
.point-type7 li{
	line-height:15px;
	list-style:outside none none;
	margin-bottom:10px;
	padding-left:12px;
	position:relative;
}
.point-type7 li:before{content:"-";font-size:15px;left:0;line-height:0;position:absolute;top:6px;}

/*========================
 Common Line Height CSS
========================*/
.line-H20{line-height:20px;}

/*=====================
 Common Margin CSS
=====================*/
.mrg-auto{margin-left:auto;margin-right:auto;}
.mrg0{margin:0px;}
.mrg0-L{margin-left:0px;}
.mrg0-R{margin-right:0px;}
.mrg0-T{margin-top:0px;}
.mrg0-B{margin-bottom:0px;}
.mrg0-LR{margin-left:0px;margin-right:0px;}
.mrg0-TB{margin-top:0px;margin-bottom:0px;}

.mrg1{margin:1px}
.mrg1-L{margin-left:1px;}
.mrg1-R{margin-right:1px;}
.mrg1-T{margin-top:1px;}
.mrg1-B{margin-bottom:1px;}
.mrg1-LR{margin-left:1px;margin-right:1px;}
.mrg1-TB{margin-top:1px;margin-bottom:1px;}

.mrg2{margin:2px;}
.mrg2-L{margin-left:2px;}
.mrg2-R{margin-right:2px;}
.mrg2-T{margin-top:2px;}
.mrg2-B{margin-bottom:2px;}
.mrg2-LR{margin-left:2px;margin-right:2px;}
.mrg2-TB{margin-top:2px;margin-bottom:2px;}

.mrg3{margin:3px}
.mrg3-L{margin-left:3px;}
.mrg3-R{margin-right:3px;}
.mrg3-T{margin-top:3px;}
.mrg3-B{margin-bottom:3px;}
.mrg3-LR{margin-left:3px;margin-right:3px;}
.mrg3-TB{margin-top:3px;margin-bottom:3px;}

.mrg4{margin:4px;}
.mrg4-L{margin-left:4px;}
.mrg4-R{margin-right:4px;}
.mrg4-T{margin-top:4px;}
.mrg4-B{margin-bottom:4px;}
.mrg4-LR{margin-left:4px;margin-right:4px;}
.mrg4-TB{margin-top:4px;margin-bottom:4px;}

.mrg5{margin:5px;}
.mrg5-L{margin-left:5px;}
.mrg5-R{margin-right:5px;}
.mrg5-T{margin-top:5px;}
.mrg5-B{margin-bottom:5px;}
.mrg5-LR{margin-left:5px;margin-right:5px;}
.mrg5-TB{margin-top:5px;margin-bottom:5px;}

.mrg6-B 	{margin-bottom:6px;}

.mrg10{margin:10px;}
.mrg10-L{margin-left:10px;}
.mrg10-R{margin-right:10px;}
.mrg10-T{margin-top:10px;}
.mrg10-B{margin-bottom:10px;}
.mrg10-LR{margin-left:10px;margin-right:10px;}
.mrg10-TRL{margin-left:10px;margin-right:10px;margin-top:10px;}
.mrg10-TB{margin-top:10px;margin-bottom:10px;}

.mrg12-T{margin-top:12px;}

.mrg15{margin:15px;}
.mrg15-L{margin-left:15px;}
.mrg15-R{margin-right:15px;}
.mrg15-T{margin-top:15px;}
.mrg15-B{margin-bottom:15px;}
.mrg15-LR{margin-left:15px;margin-right:15px;}
.mrg15-TB{margin-top:15px;margin-bottom:15px;}

.mrg20{margin:20px;}
.mrg20-L{margin-left:20px;}
.mrg20-R{margin-right:20px;}
.mrg20-T{margin-top:20px;}
.mrg20-B{margin-bottom:20px;}
.mrg20-LR{margin-left:20px;margin-right:20px;}
.mrg20-TB{margin-top:20px;margin-bottom:20px;}

.mrg25{margin:25px;}
.mrg25-L{margin-left:25px;}
.mrg25-R{margin-right:25px;}
.mrg25-T{margin-top:25px;}
.mrg25-B{margin-bottom:25px;}
.mrg25-LR{margin-left:25px;margin-right:25px;}
.mrg25-TB{margin-top:25px;margin-bottom:25px;}

.mrg30{margin:30px;}
.mrg30-L{margin-left:30px;}
.mrg30-R{margin-right:30px;}
.mrg30-T{margin-top:30px;}
.mrg30-B{margin-bottom:30px;}
.mrg30-LR{margin-left:30px;margin-right:30px;}
.mrg30-TB{margin-top:30px;margin-bottom:30px;}

.mrg35{margin:35px;}
.mrg35-L{margin-left:35px;}
.mrg35-R{margin-right:35px;}
.mrg35-T{margin-top:35px;}
.mrg35-B{margin-bottom:35px;}
.mrg35-LR{margin-left:35px;margin-right:35px;}
.mrg35-TB{margin-top:35px;margin-bottom:35px;}

.mrg40{margin:40px;}
.mrg40-L{margin-left:40px;}
.mrg40-R{margin-right:40px;}
.mrg40-T{margin-top:40px;}
.mrg40-B{margin-bottom:40px;}
.mrg40-LR{margin-left:40px;margin-right:40px;}
.mrg40-TB{margin-top:40px;margin-bottom:40px;}

.minus5-L{margin-left:-5px;}
.minus5-R{margin-right:-5px;}
.minus5-T{margin-top:-5px;}
.minus5-B{margin-bottom:-5px;}
.minus5-LR{margin-left:-5px;margin-right:-5px;}
.minus5-TB{margin-top:-5px;margin-bottom:-5px;}

/*=========================
# Common Padding CSS
===========================*/
.pd0{padding:0px;}
.pd0-L{padding-left:0px;}
.pd0-R{padding-right:0px;}
.pd0-T{padding-top:0px;}
.pd0-B{padding-bottom:0px;}
.pd0-LR{padding-left:0px;padding-right:0px;}
.pd0-TB{padding-top:0px;padding-bottom:0px;}

.pd1{padding:1px;}
.pd1-L{padding-left:1px;}
.pd1-R{padding-right:1px;}
.pd1-T{padding-top:1px;}
.pd1-B{padding-bottom:1px;}
.pd1-LR{padding-left:1px;padding-right:1px;}
.pd1-TB{padding-top:1px;padding-bottom:1px;}

.pd2{padding:2px;}
.pd2-L{padding-left:2px;}
.pd2-R{padding-right:2px;}
.pd2-T{padding-top:2px;}
.pd2-B{padding-bottom:2px;}
.pd2-LR{padding-left:2px;padding-right:2px;}
.pd2-TB{padding-top:2px;padding-bottom:2px;}

.pd3{padding:3px;}
.pd3-L{padding-left:3px;}
.pd3-R{padding-right:3px;}
.pd3-T{padding-top:3px;}
.pd3-B{padding-bottom:3px;}
.pd3-LR{padding-left:3px;padding-right:3px;}
.pd3-TB{padding-top:3px;padding-bottom:3px;}

.pd4{padding:4px;}
.pd4-L{padding-left:4px;}
.pd4-R{padding-right:4px;}
.pd4-T{padding-top:4px;}
.pd4-B{padding-bottom:4px;}
.pd4-LR{padding-left:4px;padding-right:4px;}
.pd4-TB{padding-top:4px;padding-bottom:4px;}

.pd5{padding:5px;}
.pd5-L{padding-left:5px;}
.pd5-R{padding-right:5px;}
.pd5-T{padding-top:5px;}
.pd5-B{padding-bottom:5px;}
.pd5-LR{padding-left:5px;padding-right:5px;}
.pd5-TB{padding-top:5px;padding-bottom:5px;}

.pd10{padding:10px;}
.pd10-L{padding-left:10px;}
.pd10-R{padding-right:10px;}
.pd10-T{padding-top:10px;}
.pd10-B{padding-bottom:10px;}
.pd10-LR{padding-left:10px;padding-right:10px;}
.pd10-TB{padding-top:10px;padding-bottom:10px;}

.pd15{padding:15px;}
.pd15-L{padding-left:15px;}
.pd15-R{padding-right:15px;}
.pd15-T{padding-top:15px;}
.pd15-B{padding-bottom:15px;}
.pd15-LR{padding-left:15px;padding-right:15px;}
.pd15-TB{padding-top:15px;padding-bottom:15px;}

.pd20{padding:20px;}
.pd20-L{padding-left:20px;}
.pd20-R{padding-right:20px;}
.pd20-T{padding-top:20px;}
.pd20-B{padding-bottom:20px;}
.pd20-LR{padding-left:20px;padding-right:20px;}
.pd20-TB{padding-top:20px;padding-bottom:20px;}

.pd25{padding:25px;}
.pd25-L{padding-left:25px;}
.pd25-R{padding-right:25px;}
.pd25-T{padding-top:25px;}
.pd25-B{padding-bottom:25px;}
.pd25-LR{padding-left:25px;padding-right:25px;}
.pd25-TB{padding-top:25px;padding-bottom:25px;}

.pd30{padding:30px;}
.pd30-L{padding-left:30px;}
.pd30-R{padding-right:30px;}
.pd30-T{padding-top:30px;}
.pd30-B{padding-bottom:30px;}
.pd30-LR{padding-left:30px;padding-right:30px;}
.pd30-TB{padding-top:30px;padding-bottom:30px;}

/*=========================
# Common Width CSS
===========================*/
.wp1{width:1%;}
.wp2{width:2%;}
.wp3{width:3%;}
.wp4{width:4%;}
.wp5{width:5%;}
.wp6{width:6%;}
.wp7{width:7%;}
.wp8{width:8%;}
.wp9{width:9%;}
.wp10{width:10%;}
.wp11{width:11%;}
.wp12{width:12%;}
.wp13{width:13%;}
.wp14{width:14%;}
.wp15{width:15%;}
.wp20{width:20%;}
.wp25{width:25%;}
.wp30{width:30%;}
.wp35{width:35%;}
.wp40{width:40%;}
.wp45{width:45%;}
.wp50{width:50%;}
.wp55{width:55%;}
.wp60{width:60%;}
.wp65{width:65%;}
.wp70{width:70%;}
.wp75{width:75%;}
.wp80{width:80%;}
.wp85{width:85%;}
.wp90{width:90%;}
.wp95{width:95%;}
.wp100{width:100%;}

/*=========================
# Custom Grid Space CSS
===========================*/
/*For Grid Space0*/
.row.grid-sp0{margin-left:0;margin-right:0;}
.row.grid-sp0 > div{padding-left:0;padding-right:0;}

/*For Grid Space6*/
.row.grid-sp6{margin-left:-3px;margin-right:-3px;}
.row.grid-sp6 > div{padding-left:3px;padding-right:3px;}

/*For Grid Space10*/
.row.grid-sp10{margin-left:-5px;margin-right:-5px;}
.row.grid-sp10 > div{padding-left:5px;padding-right:5px;}

/*For Grid Space12*/
.row.grid-sp12{margin-left:-6px;margin-right:-6px;}
.row.grid-sp12 > div{padding-left:6px;padding-right:6px;}

@media(min-width:768px){
/*For Grid Space32*/
.row.grid-sp32{margin-left:-16px;margin-right:-16px;}
.row.grid-sp32 > div{padding-left:16px;padding-right:16px;}

/*For Grid Space40*/
.row.grid-sp40{margin-left:-20px;margin-right:-20px;}
.row.grid-sp40 > div{padding-left:20px;padding-right:20px;}

/*For Grid Space70*/
.row.grid-sp70{margin-left:-35px;margin-right:-35px;}
.row.grid-sp70 > div{padding-left:35px;padding-right:35px;}
}
/*=========================
# Custom Table CSS
===========================*/
.dis-table{display:table;width:100%;}
.dis-table > div{display:table-cell;}
.row.dis-table{margin:0;}
.row.dis-table > div{float:none;}

@media( min-width: 1200px){
	.container{ width: 1200px; }
}
@media(max-width:767px){
	.row.grid-sp40{margin-left:-10px;margin-right:-10px;}
	.row.grid-sp40 > div{padding-left:10px;padding-right:10px;}
}
